Bug 842664 - xorg-x11-drv-evdev-2.10.3 is available
xorg-x11-drv-evdev-2.10.3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-evdev (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-24 08:17 EDT by Upstream Release Monitoring
Modified: 2016-10-19 13:28 EDT (History)
1 user (show)

See Also:
Fixed In Version: xorg-x11-drv-evdev-2.10.4-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-19 13:28:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.97 KB, patch)
2016-06-01 08:21 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2012-07-24 08:17:35 EDT
Latest upstream release: 2.7.1
Current version in Fedora Rawhide: 2.7.0
URL: http://xorg.freedesktop.org/archive/individual/driver/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2016-06-01 08:21:09 EDT
Latest upstream release: 2.10.3
Current version/release in rawhide: 2.10.2-1.fc25
URL: http://xorg.freedesktop.org/archive/individual/driver/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5217/
Comment 2 Upstream Release Monitoring 2016-06-01 08:21:57 EDT
Patching or scratch build for xorg-x11-drv-evdev-2.10.2 failed.
Comment 3 Upstream Release Monitoring 2016-06-01 08:21:58 EDT
Created attachment 1163628 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 4 Upstream Release Monitoring 2016-06-01 08:21:59 EDT
Patches were not touched. All were applied properly
Comment 5 Upstream Release Monitoring 2016-09-29 15:07:22 EDT
jwrdegoede's xorg-x11-drv-evdev-2.10.3-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=805558
Comment 6 Fedora Update System 2016-09-30 16:23:58 EDT
libXfont2-2.0.1-2.fc25, xorg-x11-drivers-7.7-18.fc25, xorg-x11-drv-amdgpu-1.1.2-3.20160929git97d7386c.fc25, xorg-x11-drv-armsoc-1.4.0-3.20160929.fc25, xorg-x11-drv-ati-7.7.1-1.20160928git3fc839ff.fc25, xorg-x11-drv-dummy-0.3.6-26.fc25, xorg-x11-drv-evdev-2.10.3-2.fc25, xorg-x11-drv-fbdev-0.4.3-25.fc25, xorg-x11-drv-fbturbo-0.5.1-0.8.20150221.fc25, xorg-x11-drv-freedreno-1.4.0-3.20160929.fc25, xorg-x11-drv-geode-2.11.18-2.fc25, xorg-x11-drv-intel-2.99.917-26.20160929.fc25, xorg-x11-drv-ivtv-1.2.0-0.22.fc25, xorg-x11-drv-libinput-0.19.1-2.20160929.fc25, xorg-x11-drv-nouveau-1.0.13-1.fc25, xorg-x11-drv-omap-0.4.4-3.fc25, xorg-x11-drv-openchrome-0.5.0-2.fc25, xorg-x11-drv-opentegra-0.7.0-8.fc25, xorg-x11-drv-qxl-0.1.4-9.20160929gite13d28ee.fc25, xorg-x11-drv-sisusb-0.9.6-24.fc25, xorg-x11-drv-synaptics-1.8.99.1-2.20160929git48632211.fc25, xorg-x11-drv-v4l-0.2.0-47.fc25, xorg-x11-drv-vesa-2.3.2-25.fc25, xorg-x11-drv-vmware-13.0.2-12.20150211git8f0cf7c.fc25, xorg-x11-drv-voodoo-1.2.5-25.fc25, xorg-x11-drv-wacom-0.33.0-2.20160929gitb61d1711.fc25, xorg-x11-font-utils-7.5-32.fc25, xorg-x11-proto-devel-7.7-20.fc25, xorg-x11-server-1.19.0-0.1.20160929.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a5c3ebe67a
Comment 7 Fedora Update System 2016-10-02 18:23:35 EDT
libXfont2-2.0.1-2.fc25, xorg-x11-drivers-7.7-18.fc25, xorg-x11-drv-amdgpu-1.1.2-3.20160929git97d7386c.fc25, xorg-x11-drv-armsoc-1.4.0-3.20160929.fc25, xorg-x11-drv-ati-7.7.1-1.20160928git3fc839ff.fc25, xorg-x11-drv-dummy-0.3.6-26.fc25, xorg-x11-drv-evdev-2.10.3-2.fc25, xorg-x11-drv-fbdev-0.4.3-25.fc25, xorg-x11-drv-fbturbo-0.5.1-0.8.20150221.fc25, xorg-x11-drv-freedreno-1.4.0-3.20160929.fc25, xorg-x11-drv-geode-2.11.18-2.fc25, xorg-x11-drv-intel-2.99.917-26.20160929.fc25, xorg-x11-drv-ivtv-1.2.0-0.22.fc25, xorg-x11-drv-libinput-0.19.1-2.20160929.fc25, xorg-x11-drv-nouveau-1.0.13-1.fc25, xorg-x11-drv-omap-0.4.4-3.fc25, xorg-x11-drv-openchrome-0.5.0-2.fc25, xorg-x11-drv-opentegra-0.7.0-8.fc25, xorg-x11-drv-qxl-0.1.4-9.20160929gite13d28ee.fc25, xorg-x11-drv-sisusb-0.9.6-24.fc25, xorg-x11-drv-synaptics-1.8.99.1-2.20160929git48632211.fc25, xorg-x11-drv-v4l-0.2.0-47.fc25, xorg-x11-drv-vesa-2.3.2-25.fc25, xorg-x11-drv-vmware-13.0.2-12.20150211git8f0cf7c.fc25, xorg-x11-drv-voodoo-1.2.5-25.fc25, xorg-x11-drv-wacom-0.33.0-2.20160929gitb61d1711.fc25, xorg-x11-font-utils-7.5-32.fc25, xorg-x11-proto-devel-7.7-20.fc25, xorg-x11-server-1.19.0-0.1.20160929.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a5c3ebe67a
Comment 8 Fedora Update System 2016-10-04 21:55:53 EDT
libXfont2-2.0.1-2.fc25, tigervnc-1.7.0-2.fc25, xorg-x11-drivers-7.7-18.fc25, xorg-x11-drv-amdgpu-1.1.2-3.20160929git97d7386c.fc25, xorg-x11-drv-armsoc-1.4.0-3.20160929.fc25, xorg-x11-drv-ati-7.7.1-1.20160928git3fc839ff.fc25, xorg-x11-drv-dummy-0.3.6-26.fc25, xorg-x11-drv-evdev-2.10.4-1.fc25, xorg-x11-drv-fbdev-0.4.3-25.fc25, xorg-x11-drv-fbturbo-0.5.1-0.8.20150221.fc25, xorg-x11-drv-freedreno-1.4.0-3.20160929.fc25, xorg-x11-drv-geode-2.11.18-2.fc25, xorg-x11-drv-intel-2.99.917-26.20160929.fc25, xorg-x11-drv-ivtv-1.2.0-0.22.fc25, xorg-x11-drv-libinput-0.19.1-2.20160929.fc25, xorg-x11-drv-nouveau-1.0.13-1.fc25, xorg-x11-drv-omap-0.4.4-3.fc25, xorg-x11-drv-openchrome-0.5.0-2.fc25, xorg-x11-drv-opentegra-0.7.0-8.fc25, xorg-x11-drv-qxl-0.1.4-9.20160929gite13d28ee.fc25, xorg-x11-drv-sisusb-0.9.6-24.fc25, xorg-x11-drv-synaptics-1.8.99.1-2.20160929git48632211.fc25, xorg-x11-drv-v4l-0.2.0-47.fc25, xorg-x11-drv-vesa-2.3.2-25.fc25, xorg-x11-drv-vmware-13.0.2-12.20150211git8f0cf7c.fc25, xorg-x11-drv-voodoo-1.2.5-25.fc25, xorg-x11-drv-wacom-0.33.0-2.20160929gitb61d1711.fc25, xorg-x11-font-utils-7.5-32.fc25, xorg-x11-proto-devel-7.7-20.fc25, xorg-x11-server-1.19.0-0.1.20160929.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a5c3ebe67a
Comment 9 Fedora Update System 2016-10-05 18:24:55 EDT
libXfont2-2.0.1-2.fc25, tigervnc-1.7.0-3.fc25, xorg-x11-drivers-7.7-18.fc25, xorg-x11-drv-amdgpu-1.1.2-3.20160929git97d7386c.fc25, xorg-x11-drv-armsoc-1.4.0-3.20160929.fc25, xorg-x11-drv-ati-7.7.1-1.20160928git3fc839ff.fc25, xorg-x11-drv-dummy-0.3.6-26.fc25, xorg-x11-drv-evdev-2.10.4-1.fc25, xorg-x11-drv-fbdev-0.4.3-25.fc25, xorg-x11-drv-fbturbo-0.5.1-0.8.20150221.fc25, xorg-x11-drv-freedreno-1.4.0-3.20160929.fc25, xorg-x11-drv-geode-2.11.18-2.fc25, xorg-x11-drv-intel-2.99.917-26.20160929.fc25, xorg-x11-drv-ivtv-1.2.0-0.22.fc25, xorg-x11-drv-libinput-0.19.1-3.20160929.fc25, xorg-x11-drv-nouveau-1.0.13-1.fc25, xorg-x11-drv-omap-0.4.4-3.fc25, xorg-x11-drv-openchrome-0.5.0-2.fc25, xorg-x11-drv-opentegra-0.7.0-8.fc25, xorg-x11-drv-qxl-0.1.4-10.20160929gite13d28ee.fc25, xorg-x11-drv-sisusb-0.9.6-24.fc25, xorg-x11-drv-synaptics-1.8.99.1-2.20160929git48632211.fc25, xorg-x11-drv-v4l-0.2.0-47.fc25, xorg-x11-drv-vesa-2.3.2-25.fc25, xorg-x11-drv-vmware-13.0.2-12.20150211git8f0cf7c.fc25, xorg-x11-drv-voodoo-1.2.5-25.fc25, xorg-x11-drv-wacom-0.33.0-2.20160929gitb61d1711.fc25, xorg-x11-font-utils-7.5-32.fc25, xorg-x11-proto-devel-7.7-20.fc25, xorg-x11-server-1.19.0-0.2.20160929.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a5c3ebe67a
Comment 10 Fedora Update System 2016-10-11 00:57:16 EDT
libXfont2-2.0.1-2.fc25, tigervnc-1.7.0-3.fc25, xorg-x11-drivers-7.7-18.fc25, xorg-x11-drv-amdgpu-1.1.2-3.20160929git97d7386c.fc25, xorg-x11-drv-armsoc-1.4.0-3.20160929.fc25, xorg-x11-drv-ati-7.7.1-1.20160928git3fc839ff.fc25, xorg-x11-drv-dummy-0.3.6-26.fc25, xorg-x11-drv-evdev-2.10.4-1.fc25, xorg-x11-drv-fbdev-0.4.3-25.fc25, xorg-x11-drv-fbturbo-0.5.1-0.8.20150221.fc25, xorg-x11-drv-freedreno-1.4.0-3.20160929.fc25, xorg-x11-drv-geode-2.11.18-2.fc25, xorg-x11-drv-intel-2.99.917-26.20160929.fc25, xorg-x11-drv-ivtv-1.2.0-0.22.fc25, xorg-x11-drv-libinput-0.19.1-3.20160929.fc25, xorg-x11-drv-nouveau-1.0.13-1.fc25, xorg-x11-drv-omap-0.4.4-3.fc25, xorg-x11-drv-openchrome-0.5.0-2.fc25, xorg-x11-drv-opentegra-0.7.0-8.fc25, xorg-x11-drv-qxl-0.1.4-10.20160929gite13d28ee.fc25, xorg-x11-drv-sisusb-0.9.6-24.fc25, xorg-x11-drv-synaptics-1.8.99.2-2.fc25, xorg-x11-drv-v4l-0.2.0-47.fc25, xorg-x11-drv-vesa-2.3.2-25.fc25, xorg-x11-drv-vmware-13.0.2-12.20150211git8f0cf7c.fc25, xorg-x11-drv-voodoo-1.2.5-25.fc25, xorg-x11-drv-wacom-0.33.0-2.20160929gitb61d1711.fc25, xorg-x11-font-utils-7.5-32.fc25, xorg-x11-proto-devel-7.7-20.fc25, xorg-x11-server-1.19.0-0.2.20160929.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a5c3ebe67a
Comment 11 Fedora Update System 2016-10-19 13:28:03 EDT
libXfont2-2.0.1-2.fc25, tigervnc-1.7.0-3.fc25, xorg-x11-drivers-7.7-18.fc25, xorg-x11-drv-amdgpu-1.1.2-3.20160929git97d7386c.fc25, xorg-x11-drv-armsoc-1.4.0-3.20160929.fc25, xorg-x11-drv-ati-7.7.1-1.20160928git3fc839ff.fc25, xorg-x11-drv-dummy-0.3.6-26.fc25, xorg-x11-drv-evdev-2.10.4-1.fc25, xorg-x11-drv-fbdev-0.4.3-25.fc25, xorg-x11-drv-fbturbo-0.5.1-0.8.20150221.fc25, xorg-x11-drv-freedreno-1.4.0-3.20160929.fc25, xorg-x11-drv-geode-2.11.18-2.fc25, xorg-x11-drv-intel-2.99.917-26.20160929.fc25, xorg-x11-drv-ivtv-1.2.0-0.22.fc25, xorg-x11-drv-libinput-0.19.1-3.20160929.fc25, xorg-x11-drv-nouveau-1.0.13-1.fc25, xorg-x11-drv-omap-0.4.4-3.fc25, xorg-x11-drv-openchrome-0.5.0-2.fc25, xorg-x11-drv-opentegra-0.7.0-8.fc25, xorg-x11-drv-qxl-0.1.4-10.20160929gite13d28ee.fc25, xorg-x11-drv-sisusb-0.9.6-24.fc25, xorg-x11-drv-synaptics-1.8.99.2-2.fc25, xorg-x11-drv-v4l-0.2.0-47.fc25, xorg-x11-drv-vesa-2.3.2-25.fc25, xorg-x11-drv-vmware-13.0.2-12.20150211git8f0cf7c.fc25, xorg-x11-drv-voodoo-1.2.5-25.fc25, xorg-x11-drv-wacom-0.33.0-2.20160929gitb61d1711.fc25, xorg-x11-font-utils-7.5-32.fc25, xorg-x11-proto-devel-7.7-20.fc25, xorg-x11-server-1.19.0-0.2.20160929.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.